/* Eventos */

#evento-details {
  padding: 0 0 40px 0 !important;
}
.eventos .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.eventos .content ul {
  list-style: none;
  padding: 0;
}

.eventos .content ul li {
  padding-bottom: 10px;
}

.eventos .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: var(--color-03);
}

.eventos .content .learn-more-btn {
  background: var(--color-03);
  color: var(--color-01);
  border-radius: 50px;
  padding: 8px 25px 9px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.eventos .content .learn-more-btn:hover {
  background: var(--color-03);
  color: var(--color-01);
}

.eventos .btn{
  font-size: 1em;
  width: auto;
  padding: 5px 10px;
  margin-top:10px;
  background: var(--color-03);
  color: var(--color-01);
  text-align: center; 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; 
}

.eventos .btn:hover {
  color: var(--color-01);
  background-color:  var(--color-04);
  transition: 0.3s;
}

.evento-details h3 {
  font-size: 24px;
  margin: 30px 0 15px 0;
  font-weight: 600;
  position: relative;
  padding-bottom: 10px;
}

.evento-details h3:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background: var(--color-01-dark);
  bottom: 0;
  left: 0;
}

.evento-details h3:after {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 1px;
  background: var(--color-03);
  bottom: 0;
  left: 0;
}

.evento-details h4 {
  font-size: 20px;
  margin: 30px 0 15px 0;
  font-weight: 600;
  position: relative;
  padding-bottom: 10px;
}

.evento-details h4:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background: var(--color-01-dark);
  bottom: 0;
  left: 0;
}

.evento-details h4:after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 1px;
  background: var(--color-03);
  bottom: 0;
  left: 0;
}

.evento-details .evento-info {
  background: var(--color-01-dark);
  padding: 10px 15px;
  margin-bottom: 15px;
}

.evento-details .evento-info h5 {
  font-weight: 400;
  font-size: 16px;
  margin: 0;
}

.evento-details .evento-info p {
  margin: 0;
  font-weight: 600;
}

.evento-details .evento-info a {
  color: var(--color-03);
}

@media (max-width: 768px) {
  .eventos .content .learn-more-btn {
    margin: 0 48px 0 0;
    padding: 6px 18px;
  }
}


@keyframes btnConfirmar {
  0% { opacity: 1; }
  50% { opacity: 0.8; }
  100% { opacity: 0.4; }
}
.btnConfirmar {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-animation: btnConfirmar 1.2s linear infinite;
-moz-animation: btnConfirmar 1.2s linear infinite;
-ms-animation: btnConfirmar 1.2s linear infinite;
-o-animation: btnConfirmar 1.2s linear infinite;
animation: btnConfirmar 1.2s linear infinite;
}

/* Evento Tabs */
.evento-details-tabs {
  overflow: hidden;
  padding-top: 0;
}

.evento-details-tabs .nav-tabs {
  border: 0;
}

.evento-details-tabs .nav-link {
  border: 0;
  padding: 12px 15px 12px 0;
  transition: 0.3s;
  color: var(--color-08);
  border-radius: 0;
  border-right: 2px solid var(--color-01-dark);
  font-weight: 600;
  font-size: 15px;
}

.evento-details-tabs .nav-link:hover {
  color: var(--color-03);
}

.evento-details-tabs .nav-link.active {
  color: var(--color-03);
  border-color: var(--color-03);
}

.evento-details-tabs .tab-pane.active {
  -webkit-animation: fadeIn 0.5s ease-out;
  animation: fadeIn 0.5s ease-out;
}

.evento-details-tabs .details h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--color-03);
}

.evento-details-tabs .details p {
  color:var(--color-08);
}

.evento-details-tabs .details p:last-child {
  margin-bottom: 0;
}


@media (max-width: 992px) {
  .evento-details-tabs .nav-link {
    border: 0;
    padding: 15px;
  }
  .evento-details-tabs .nav-link.active {
    color:var(--color-01);
    background: var(--color-03);
  }
}